var SearchKey = new Array();
SearchKey[0]= new Array('43', '0', '0', '0', '0', '0', '0', '0', '0','');
SearchKey[1]= new Array('43', '46', '1119', '50', '12', '16', '386', '17', '4','IFCSEOUL');
SearchKey[2]= new Array('43', '1068', '847', '62', '16', '368', '292', '22', '6','ONEIFC');
SearchKey[3]= new Array('43', '1088', '847', '107', '16', '375', '292', '37', '6','Total32stories');
SearchKey[4]= new Array('43', '1110', '847', '278', '16', '383', '292', '96', '6','1stfloor,Lobby / 2ndfloor,Mechanical');
SearchKey[5]= new Array('43', '1133', '847', '105', '16', '391', '292', '36', '6','3rdfloor,Retail');
SearchKey[6]= new Array('43', '1155', '847', '207', '16', '398', '292', '71', '6','4th-32thfloors,Officespace');
SearchKey[7]= new Array('43', '1195', '248', '40', '20', '412', '85', '14', '7','TWO');
SearchKey[8]= new Array('43', '1195', '574', '36', '20', '412', '198', '12', '7','ONE');
SearchKey[9]= new Array('43', '1201', '847', '66', '16', '414', '292', '23', '6','TWOIFC');
SearchKey[10]= new Array('43', '1217', '256', '26', '20', '420', '88', '9', '7','IFC');
SearchKey[11]= new Array('43', '1217', '578', '26', '20', '420', '199', '9', '7','IFC');
SearchKey[12]= new Array('43', '1221', '847', '107', '16', '421', '292', '37', '6','Total29stories');
SearchKey[13]= new Array('43', '1243', '847', '278', '16', '429', '292', '96', '6','1stfloor,Lobby / 2ndfloor,Mechanical');
SearchKey[14]= new Array('43', '1265', '847', '105', '16', '436', '292', '36', '6','3rdfloor,Retail');
SearchKey[15]= new Array('43', '1287', '847', '207', '16', '444', '292', '71', '6','4th-29thfloors,Officespace');
SearchKey[16]= new Array('43', '1334', '847', '78', '16', '460', '292', '27', '6','THREEIFC');
SearchKey[17]= new Array('43', '1354', '847', '107', '16', '467', '292', '37', '6','Total55stories');
SearchKey[18]= new Array('43', '1358', '391', '54', '20', '468', '135', '19', '7','THrEE');
SearchKey[19]= new Array('43', '1376', '847', '237', '16', '474', '292', '82', '6','1stfloor,Lobby / 2ndfloor,Retail');
SearchKey[20]= new Array('43', '1380', '405', '26', '20', '476', '140', '9', '7','IFC');
SearchKey[21]= new Array('43', '1396', '596', '54', '14', '481', '205', '19', '5','CONrAD');
SearchKey[22]= new Array('43', '1398', '847', '181', '16', '482', '292', '62', '6','3rd-5thfloors,Mechnical');
SearchKey[23]= new Array('43', '1414', '602', '40', '14', '488', '208', '14', '5','SEOUL');
SearchKey[24]= new Array('43', '1420', '847', '207', '16', '490', '292', '71', '6','6th-55thfloors,Officespace');
SearchKey[25]= new Array('43', '1466', '847', '127', '16', '506', '292', '44', '6','CONRADSEOUL');
SearchKey[26]= new Array('43', '1487', '847', '107', '16', '513', '292', '37', '6','Total38stories');
SearchKey[27]= new Array('43', '1509', '847', '111', '16', '520', '292', '38', '6','446guestroom');
SearchKey[28]= new Array('43', '1664', '1159', '12', '14', '574', '400', '4', '5','45');
SearchKey['load'] = true;
SearchProc();